- Accountant
- Actuary
- Advertising executive
- Architect
- Artist
- Astronaut
- Astronomer
- Auditor
- Baggage handle
- Baker
- Bank clerk
- Barber
- Barrister
- Beautician
- Bodyguard
- Bricklayer
- Builder
- Businessman
- Butcher
- Butler
- Carpenter
- Cashier
- Chef
- Composer
- Customs officer
- Dancer
- Dentist
- Detective
- Diplomat
- Doctor
- Driver
- Economist
- Editor
- Electrician
- Engineer
- Estate agent
- Farmer
- Fashion designer
- Film director
- Financial adviser
- Fireman
- Fisherman
- Fishmonger
- Florist
- Greengrocer
- Hairdresser
- Homemaker
- Human resources manager
- Illustrator
- Investment analyst
- Janitor
- Journalist
- Judge
- Lawyer
- Lifeguard
- Magician
- Management consultant
- Manager
- Marketing director
- Midwife
- Model
- Musician
- Nurse
- Office worker
- Painter
- Personal assistant 
- Pharmacist
- Photographer
- Pilot
- Plumber
- Poet
- Police
- Postman
- Programmer
- Project manager
- Psychologist
- Rapper
- Receptionist
- Recruitment consultant
- Reporter
- Sales assistant
- Salesman 
- Saleswoman
- Sea captain 
- Ship captain
- Ship is captain
- Ship ' s captain
- Ship's captain
- Secretary
- Security officer
- Shopkeeper
- Singer
- Software developer
- Soldier
- Stockbroker
- Tailor
- Tattooist
- Telephonist
- Tourist guide
- Translator
- Veterinary surgeon
- Waiter
- Waitress
- Welder
- Worker
- Interpreter
- Real estate agent
- housewife
- maid
- servant
- helper
- nanny
- housekeeper
- babysitter
- butler
- artist
- writer
- composer
- freelancer
- poet